FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 10-01-2011, 08:29 PM
Patton Echols
 
Default Virtual box latest version?

On 10/01/2011 08:51 AM, Peter Hillier-Brook wrote:

On 01/10/11 15:27, Jim Byrnes wrote:
[cut]


That's the problem it says I am running 4.0.12 r72916 and when I click
on 'check for updates' it says I have the latest version. How did you
get 4.1.2 r73507? Did you install it manually or was it an update from
some 4.0 version?

Regards, Jim

Jim,


I had the same problem and it seems that the change from 4.0.xxx to
4.1.xxx is viewed as a version change, rather than an update. This
means that you need to select 4.1 in Synaptic, from where you will be
advised that this means un-installing 4.0. After that you're off to
the races:-)


Peter HB



Jim, I have a recollection from when I did a version change that the
guest additions can become a problem.


The solution was to uninstall the guest additions in the VM, shut down
the VM, unstall the old version, then install the new version, and
reinstall the guest additions.


PLEASE NOTE: There are a number of reasons I could be wrong,[1] if
someone knows better for sure, please chime in.


[1] My logs and I are in different places, but since Jim might be trying
this soon, I thought I would mention it. Also, I was doing version
upgrades and importing a VM at the same time, so mt problem might have
been different.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 10-01-2011, 10:13 PM
Jim Byrnes
 
Default Virtual box latest version?

On 10/01/2011 10:17 AM, compdoc wrote:

I'm having some problems with a couple of my VM's and want to try the

latest

VB and guest additions.


Just curious what problems?






I have 4 VM's setup. On 2 of them everything works and on the other 2
not so good. On the ones running Maverick and XP all options under the
Machine menu work and both OS's run fine. I wanted to try Mint, but
have never been able to get the guest additions to install despite
having done so on the other 3. The other day I wanted to try Xfce on
11.04 so I installed it in a VM. The guest additions installed (ie the
mouse pointer is not captured) but under the Machine menu the 'switch to
seamless mode' & 'auto resize Guest dispaly' are greyed out.


Regards, Jim


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 10-01-2011, 10:19 PM
Jim Byrnes
 
Default Virtual box latest version?

On 10/01/2011 10:51 AM, Peter Hillier-Brook wrote:

On 01/10/11 15:27, Jim Byrnes wrote:
[cut]


That's the problem it says I am running 4.0.12 r72916 and when I click
on 'check for updates' it says I have the latest version. How did you
get 4.1.2 r73507? Did you install it manually or was it an update from
some 4.0 version?

Regards, Jim

Jim,


I had the same problem and it seems that the change from 4.0.xxx to
4.1.xxx is viewed as a version change, rather than an update. This means
that you need to select 4.1 in Synaptic, from where you will be advised
that this means un-installing 4.0. After that you're off to the races:-)

Peter HB



OK, thank you.

Regards, Jim


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 10-01-2011, 10:22 PM
Jim Byrnes
 
Default Virtual box latest version?

On 10/01/2011 03:29 PM, Patton Echols wrote:

On 10/01/2011 08:51 AM, Peter Hillier-Brook wrote:

On 01/10/11 15:27, Jim Byrnes wrote:
[cut]


That's the problem it says I am running 4.0.12 r72916 and when I click
on 'check for updates' it says I have the latest version. How did you
get 4.1.2 r73507? Did you install it manually or was it an update from
some 4.0 version?

Regards, Jim

Jim,


I had the same problem and it seems that the change from 4.0.xxx to
4.1.xxx is viewed as a version change, rather than an update. This
means that you need to select 4.1 in Synaptic, from where you will be
advised that this means un-installing 4.0. After that you're off to
the races:-)

Peter HB



Jim, I have a recollection from when I did a version change that the
guest additions can become a problem.

The solution was to uninstall the guest additions in the VM, shut down
the VM, unstall the old version, then install the new version, and
reinstall the guest additions.

PLEASE NOTE: There are a number of reasons I could be wrong,[1] if
someone knows better for sure, please chime in.

[1] My logs and I are in different places, but since Jim might be trying
this soon, I thought I would mention it. Also, I was doing version
upgrades and importing a VM at the same time, so mt problem might have
been different.



Thanks, I think you are correct. I remember reading that you must match
the guest additions to the vbox version. If I remember correctly what
you describe above is how I went from the OSE to PUEL version.


Thanks, Jim


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 12:31 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org